
#stacks_in_6129_page15 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_9565_page15 {
	border: solid rgba(76, 76, 76, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_9567_page15 .flexfix_outerwrap2 {
display: block;
}

#stacks_in_9567_page15 .flexfix_innerwrap2 {
display:block;
opacity: 1;
float:none;
display: block;
margin-left: auto;
margin-right: auto;
text-align: Left;
 
 
}

#stacks_in_9567_page15 .flexfix_headerrow2 {
display: block;
}

#stacks_in_9567_page15 .flexfix_bottomrow2 {
display: block;
margin-left: auto;
margin-right: auto;
 
clear:both !important;
}

#stacks_in_9567_page15 .flexfix_rightcolumn2 {
display: block;
 
overflow: auto;
margin-left: 180px;
 

 
}

#stacks_in_9567_page15 .flexfix_leftcolumn2 {
display: block;
float: left;
width: 180px;
overflow: auto;
 

 

padding-right: 0px;
}

@media screen and (max-width : 550px) 
{


#stacks_in_9567_page15 .flexfix_innerwrap2 {
display: block;
 
}

#stacks_in_9567_page15 .flexfix_leftcolumn2 {
display: block;
width: 100%;
height: auto;
padding-right: 0px;

}

#stacks_in_9567_page15 .flexfix_rightcolumn2 {
/*padding-right: 20px !important;*/
display: block;
 
margin-left: 0px;
height: auto;
float: left; /*WebInjection edit */
}
 
}



.flexfixcolorbox
{
	padding: 12px !important;
	margin-bottom: 0px !important;
}
#stacks_in_9567_page15 {
	padding: 5px 5px 5px 5px;
}

#stacks_in_9573_page15 {
	padding: 2px 0px 0px 0px;
}

#stacks_in_9635_page15 {
	border: solid rgba(76, 76, 76, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_9637_page15 .flexfix_outerwrap2 {
display: block;
}

#stacks_in_9637_page15 .flexfix_innerwrap2 {
display:block;
opacity: 1;
float:none;
display: block;
margin-left: auto;
margin-right: auto;
text-align: Left;
 
 
}

#stacks_in_9637_page15 .flexfix_headerrow2 {
display: block;
}

#stacks_in_9637_page15 .flexfix_bottomrow2 {
display: block;
margin-left: auto;
margin-right: auto;
 
clear:both !important;
}

#stacks_in_9637_page15 .flexfix_rightcolumn2 {
display: block;
 
overflow: auto;
margin-left: 180px;
 

 
}

#stacks_in_9637_page15 .flexfix_leftcolumn2 {
display: block;
float: left;
width: 180px;
overflow: auto;
 

 

padding-right: 0px;
}

@media screen and (max-width : 550px) 
{


#stacks_in_9637_page15 .flexfix_innerwrap2 {
display: block;
 
}

#stacks_in_9637_page15 .flexfix_leftcolumn2 {
display: block;
width: 100%;
height: auto;
padding-right: 0px;

}

#stacks_in_9637_page15 .flexfix_rightcolumn2 {
/*padding-right: 20px !important;*/
display: block;
 
margin-left: 0px;
height: auto;
float: left; /*WebInjection edit */
}
 
}



.flexfixcolorbox
{
	padding: 12px !important;
	margin-bottom: 0px !important;
}
#stacks_in_9637_page15 {
	padding: 5px 5px 5px 5px;
}

#stacks_in_9643_page15 {
	padding: 2px 0px 0px 0px;
}

#stacks_in_9674_page15 {
	border: solid rgba(76, 76, 76, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_9676_page15 .flexfix_outerwrap2 {
display: block;
}

#stacks_in_9676_page15 .flexfix_innerwrap2 {
display:block;
opacity: 1;
float:none;
display: block;
margin-left: auto;
margin-right: auto;
text-align: Left;
 
 
}

#stacks_in_9676_page15 .flexfix_headerrow2 {
display: block;
}

#stacks_in_9676_page15 .flexfix_bottomrow2 {
display: block;
margin-left: auto;
margin-right: auto;
 
clear:both !important;
}

#stacks_in_9676_page15 .flexfix_rightcolumn2 {
display: block;
 
overflow: auto;
margin-left: 180px;
 

 
}

#stacks_in_9676_page15 .flexfix_leftcolumn2 {
display: block;
float: left;
width: 180px;
overflow: auto;
 

 

padding-right: 0px;
}

@media screen and (max-width : 550px) 
{


#stacks_in_9676_page15 .flexfix_innerwrap2 {
display: block;
 
}

#stacks_in_9676_page15 .flexfix_leftcolumn2 {
display: block;
width: 100%;
height: auto;
padding-right: 0px;

}

#stacks_in_9676_page15 .flexfix_rightcolumn2 {
/*padding-right: 20px !important;*/
display: block;
 
margin-left: 0px;
height: auto;
float: left; /*WebInjection edit */
}
 
}



.flexfixcolorbox
{
	padding: 12px !important;
	margin-bottom: 0px !important;
}
#stacks_in_9676_page15 {
	padding: 5px 5px 5px 5px;
}

#stacks_in_9689_page15 {
	padding: 2px 0px 0px 0px;
}

#stacks_in_9594_page15 {
	border: solid rgba(76, 76, 76, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_9608_page15 .flexfix_outerwrap2 {
display: block;
}

#stacks_in_9608_page15 .flexfix_innerwrap2 {
display:block;
opacity: 1;
float:none;
display: block;
margin-left: auto;
margin-right: auto;
text-align: Left;
 
 
}

#stacks_in_9608_page15 .flexfix_headerrow2 {
display: block;
}

#stacks_in_9608_page15 .flexfix_bottomrow2 {
display: block;
margin-left: auto;
margin-right: auto;
 
clear:both !important;
}

#stacks_in_9608_page15 .flexfix_rightcolumn2 {
display: block;
 
overflow: auto;
margin-left: 180px;
 

 
}

#stacks_in_9608_page15 .flexfix_leftcolumn2 {
display: block;
float: left;
width: 180px;
overflow: auto;
 

 

padding-right: 0px;
}

@media screen and (max-width : 550px) 
{


#stacks_in_9608_page15 .flexfix_innerwrap2 {
display: block;
 
}

#stacks_in_9608_page15 .flexfix_leftcolumn2 {
display: block;
width: 100%;
height: auto;
padding-right: 0px;

}

#stacks_in_9608_page15 .flexfix_rightcolumn2 {
/*padding-right: 20px !important;*/
display: block;
 
margin-left: 0px;
height: auto;
float: left; /*WebInjection edit */
}
 
}



.flexfixcolorbox
{
	padding: 12px !important;
	margin-bottom: 0px !important;
}
#stacks_in_9608_page15 {
	padding: 5px 5px 5px 5px;
}

#stacks_in_9614_page15 {
	padding: 2px 0px 0px 0px;
}
